*{ margin: 0;padding:0;}
body{
    overflow-x:hidden;
    font-size:14px;
    font-family: 'Open Sans', sans-serif;
    color:#333;
    line-height:150%;
    background:url('../imagenes/bg-index.jpg')repeat;

    width:100%;
}
.borde-3{display:none;}
.slide{
    position:relative;
    top:0;
    left:0;
    width:100%;
    z-index:1;
    margin-bottom:70px;
}
.centrar{
    max-width:100%;
    width:100%;
    text-align:center;
    margin:auto;

}
header{
    max-width:100%;
    width:100%;
    min-height:95px;
    background:#EC6B1E;
    box-sizing:border-box;
    overflow:hidden;
    position:fixed;
    top:0;        
    z-index:100;
} 
.logo-cel, .menu-cel-lista{display:none;}
.closer{display:none;}
.logo{
    background:url('../imagenes/cont-logo.png')no-repeat; 
    height:128px;
    max-width:455px;
    width:100%;
    position:fixed; 
    top:0px;
    left:0; 
    right:0;
    margin:0 auto;
    z-index:10;
}
.logo-url{cursor:pointer;}
.logo img{
    margin:8px auto;
    max-width:153px;
}
nav ul li{

}
#nav ul li{
    float:left;
    margin:42px 15px 18px;
    list-style:none;
    font-size:17px;
    font-weight:500;
    font-family: 'Roboto', sans-serif;
    transition:1.2s;
}
#nav ul li:nth-child(3){
    position:relative;
    z-index:999;
}
#nav ul li:nth-child(5){
    position:relative;
    z-index:999;
}
#nav ul li:nth-child(4){
    margin-left:330px;
    color:transparent;
}
#nav ul li:nth-child(7){
    border:1px solid #fff;
    width:120px;
    text-align:center;
    height:42px;
    line-height:40px;
    margin:28px 0px 28px 20px;
    transition:1.5s;
}
#nav ul li:nth-child(7) a{
    padding:6px 20px;
}
#nav ul li:nth-child(7) a:hover{
    color:#333 !important;
    background:#fff !important;
    transition:1.2s;
}
#nav ul li:nth-child(7) a.active{
    color:#333 !important;
    background:#fff !important;
    transition:1.2s;
}


#nav ul li a{
    color:#fff;
    text-decoration:none;
    transition:1.5s;
    padding:5px 12px;
    transition:1.2s;
}
#nav ul li a:hover {
    text-decoration:none;
    color:#fff;
}
#nav ul li a.active,
#nav ul li a:hover
{
    background:url('../imagenes/index/active-1.png')no-repeat left top , url('../imagenes/index/active-2.png')no-repeat right bottom;
    transition:1.2s;
}
.actives{
    background:#fff !important;
}
.por-que{
    position: relative;
    margin-bottom:100px;
}
.marcos-titulos{
    position:relative;
    max-width:550px;
    width:100%;
    margin-bottom:60px;
}
.quita-porque{
    padding-right: 8px;
    padding-left: 8px;
    transition:1.5s;
}
.cuadros-icos{
    height:280px;padding:20px 0;    
    cursor:pointer;
}
.cuadros-icos:hover{
    background:url(../imagenes/index/hover-porque.png)no-repeat;
    height:280px;
    max-width:270px;
    width:100%;

}
.por-que h2{
    color:#333;
    font-size:41px;
    line-height:41px;
    font-family:'arial';
    font-weight:800;    
    margin:0 auto;    
}
.por-que p{
    color:#0091AA;
    font-size:17px;
    line-height:17px;
    font-family: 'Lato', sans-serif;
    font-weight:600;
    padding-top:10px;
}
.marco-1{
    position:absolute;
    top:-10px;
    left:-10px;
}
.marco-2{
    position:absolute;
    bottom:-0px;
    right:-10px;
}
.cuadros-icos h2{
    color:#EC6B1E;
    font-size:19px;
    font-family: 'Lato', sans-serif;
    font-weight:600;
}
.cuadros-icos p{
    color:#333;
    font-size:15px;
    line-height:18px;
    font-weight:400;
    margin:-15px auto 0;
    width: 270px;
}
.areas{
    background:url("../imagenes/index/bg2.jpg")no-repeat;
    background-size:cover;
    background-attachment:fixed;
    max-width:100%;
    width:100%;    
    position:relative;
    margin-bottom:30px;
}
.barra-area{
    position:absolute;
    top:-10px;
    width:100%;
}
.barra-area{
    position:absolute;
    top:-10px;
    background:url(../imagenes/index/barra-area.png)repeat-x;
    width:100%;
    height:10px;
}
.barra-area-2{
    position:absolute;
    bottom:-10px;
    background:url(../imagenes/index/barra-area.png)repeat-x;
    width:100%;
    height:10px;
}
.areas-titulos{
    margin-top:60px;
    position:relative;
    max-width:450px;
    width:100%;
    margin-bottom:40px;
}
.areas h2{
    color:#fff;
    font-size:28px;
    line-height:28px;
    font-family: 'Oswald', sans-serif;
    font-weight:800;    
    margin:0 auto;     
    text-align: center;
}
.areas a{text-decoration:none;}
.areas h2:hover{
    color:#EC6B1E;

}
.areas a h2:hover{
    color:#EC6B1E;

}
.areas p{
    color:#0091AA;
    font-size:17px;
    line-height:17px;
    font-family: 'Lato', sans-serif;
    font-weight:600;
    padding-top:10px;
}
.quita-row{
    padding-left:0;
    padding-right:0;
    /*    border-right:1px solid #fff;*/
    /*    border-bottom:1px solid #fff; */
    position:relative;
}
/*.quita-row:nth-child(1),
.quita-row:nth-child(2),
.quita-row:nth-child(3)
{
    border-bottom:1px solid #fff;
}*/
.img{
    width:100%;

}
.agranda{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
    display: inline-block; 
    overflow: hidden;
    cursor:pointer;

}
.agranda:hover{
    -webkit-transform: scale(1.2); 
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
}
.cuadro-texto{
    width:280px;
    padding:20px;
    position:absolute;
    top:45%;
    left:0;
    right:0;
    margin:auto;
    text-align:center;
    cursor:pointer;
}

.marc-1{
    position:absolute;
    top: -10px;
    left: -20px;
}
.marc-2{
    position:absolute;
    right:-10px;
    margin-bottom:30px;
}
.espacio{padding-bottom:50px;}
.necesita{

}
.img-necesita{
    position:absolute;
    top:-55px;
}
.titulos-necesita h2{
    color:#EC6B1E;
    font-size:42px;
    font-weight:800;
    font-family:'Arial';
}
.titulos-necesita h3{
    font-size:68px;
    color:#333;
    font-weight:800;
    padding-top:20px;
}
.baja-espacio{
    margin-top:60px;
    cursor:pointer;
}
.img-necesita-hover{
    transition        : 2.0s ease all;
    -moz-transition   : 2.0s ease all;
    -webkit-transition: 2.0s ease all;
}

.img-necesita-hover:hover{
    transform               : rotate(320deg);
    -moz-transform          : rotate(320deg);
    -webkit-transform       : rotate(320deg);
    transform-origin        : center;
    -moz-transform-origin   : center;
    -webkit-transform-origin: center;

    transition              : transform 2.0s ease all;
    -moz-transition         : -moz-transform 2.0s ease all;
    -webkit-transition      : -webkit-transform 2.0s ease all;
}  
.soli{
    font-size:20px;
    font-weight:600;
    font-family: 'Lato', sans-serif;
    padding-top:10px;
}
.nuestros{
    background:#EC6B1E; 
    min-height:125px;
    box-sizing:border-box;
    width:100%;
}
.left-nuestros{
    float:left;
    width:50%;
    border-right:1.5px solid #fff;
}
.left-nuestros img{
    position:relative;
    top:40px;
}
.right-nuestros{
    float:right;
    width:50%;   
}
.right-nuestros img{
    position:relative;
    top:30px;
}
.brochure h2{
    color:#fff;
    font-size:19px;
    font-family: 'Lato', sans-serif;
    font-weight:600;
    padding-top:18px;
}
.brochure p{
    color:#fff;
    font-size:14px;
    font-weight:400;
    padding-bottom:15px;
}
.btn-desver{
    border:2px solid #fff; 
    color:#fff;
    text-align:center;
    font-size:15px;
    height:38px;
    max-width:147px;
    width:100%;
    background:transparent; 
    line-height:38px; 
    position:relative;
    top:50px;
    cursor:pointer;
    transition:1.5s;
}
.btn-desver:hover{
    color:#333;
    background:#fff;
    transition:1.5s;
}
.contadores{
    background:url(../imagenes/index/bg-2.jpg)no-repeat center center;
    background-size:cover;    
    min-height:200px;
    width:100%;
    box-sizing:border-box;
    position:relative;
}
footer{
    background:url(../imagenes/index/footer.jpg)no-repeat;
    background-size:cover;
    min-height:335px;
    box-sizing:border-box;
    width:100%;
    background-attachment:fixed;
}
.contadores h2{
    font-size:72px;
    color:#fff;
    font-family:'Arial';
    font-weight:800;
    padding-top:60px;
    text-align:center;
}
.barra-right{
    top:100px;
    background:#fff;
    height:180px;
    width:1px;
    position:absolute;
    right:30px;
}
.barra-right-2{
    top:100px;
    background:#fff;
    height:180px;
    width:1px;
    position:absolute;
    right:18px;
}
.contadores p{
    font-size:16px;
    color:#fff;
    padding-top:18px;
    text-align:center;
}
.texto-footer h2{
    color:#fff;
    font-size:26px;
    line-height:26px;
    font-family: 'Lato', sans-serif;
    padding-top:40px;
}
.lista-datos-1,
.lista-datos-2{
    color:#fff;
    float:left;
    width:45%;
    margin-top:20px;
}
.lista-datos-1 li,
.lista-datos-2 li{
    list-style-image:url(../imagenes/index/detalle-li.png);
    padding-bottom:10px;
    cursor:pointer;
    text-align: left;
}
.lista-datos-1 li a,
.lista-datos-2 li a{
    color:#fff;
}
.lista-datos-1 li:hover,
.lista-datos-2 li:hover{
    text-decoration:underline;

}
.lista-datos{margin-top:30px;}
.lista-datos li{
    color:#fff;
    padding-bottom:10px;
    list-style:none;
}
.redes{
    margin-left:0px;
}
.redes li{
    float:left;
    margin-right:20px;
    list-style:none;
    cursor:pointer;
}
.face{
    background-image:url(../imagenes/index/redes.png);
    background-position: 0px 47px;
    height:47px;
    width:47px;
}
.gogle{
    background-image:url(../imagenes/index/redes.png);
    background-position: 108px 47px;
    height:47px;
    width:47px;
}
.in{
    background-image:url(../imagenes/index/redes.png);
    background-position: 48px 47px;
    height:47px;
    width:47px;
}
.espacio-dos{
    height:50px;
}
.input-news{
    background:transparent;
    border:1px solid #fff;
    height:40px;
    width:100%;
    color:#fff;
    font-size:16px;
    padding-left:8px;
    margin-bottom:20px;
}
.btn_enviar{
    background:#0091AA;
    color:#fff;
    text-align:center;
    font-size:15px;
    height:30px;
    line-height:30px;
    border:none;
    margin-left:15px;
    max-width:123px;
    width:100%;
    transition:1.5s;
}
.btn_enviar:hover{
    transition:1.5s;
    background:#EC6B1E;
}
.firma{
    background:rgba(0,0,0,0.5);
    min-height:48px;
    color:#B3B3B2;
    width:100%;
    margin-top:40px;
    padding:15px 0 0;
}


form label.error, label.error {color: red;font-style: italic}
div.error { display: none; }

/*******************************************
**************NOSOTROS*****************************
*******************************************
*/

.bgSlide-interno{
    background: url(../imagenes/nosotros/bg-nosotros.jpg)no-repeat;
    background-position: center -160px;
    background-attachment: fixed;
    width: 100%;
    min-height: 320px;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
} 
.cont-nosotros{
    margin-top:400px;
    margin-bottom: 30px

}
.titulo-nosotros{
    max-width: 450px;
}
.texto-nosotros p{
    color:#333 !important;
    font-size:18px;
    font-weight:400;
    line-height:22px;
    text-align:justify;
    padding:0 20px 0 0px;
}
.texto-nosotros p:nth-child(1){
    margin-bottom:50px;
}
.letra-capatalize{
    text-transform:capitalize;
    color:#EC6B1E;
    font-size:52px;
    font-weight:600;
}
.barra-footer {
    position: absolute;
    /*bottom: -10px;*/
    background: url(../imagenes/index/barra-area.png)repeat-x;
    width: 100%;
    height: 10px;
}
.cont-mivi{
    background:url(../imagenes/index/bg2.jpg)no-repeat;
    background-attachment:fixed;
    background-size:cover;
    min-height:250px;
    width:100%;
    margin-bottom:80px;
    box-sizing:border-box;
}
.nos-eligen{margin:0 0 30px;}
.nos-eligen h2{
    color:#333;
    font-size:41px;
    line-height:41px;
    font-family:'arial';
    font-weight:800;    
    margin:0 auto 10px; 
    padding-bottom: 12px;
}
.titulo-nosotros-2{
    max-width: 470px;
}
.casco{
    position:relative;
    top:70px;
}
.mi h2{
    color:#0091AA;
    font-size:27px;
    font-family: 'Lato', sans-serif;
    font-weight:500;
    padding:40px 0 20px;
}
.mi p{
    color:#fff;
    font-size:18px;    
    text-align:left;
    font-weight:300;
}
.cont-eligen{
    position:relative;

}
.calidad h2,
.personal h2,
.maquinaria h2,
.sabemos h2
{
    color:#EC6B1E;
    font-size:19px;
    font-family: 'Lato', sans-serif;
    font-weight:700;
    margin: 0 auto 0px;
    padding-bottom: 0px;
}
.calidad span,
.personal span,
.maquinaria span,
.sabemos span
{
    color:#333;
}
.personal,
.sabemos
{
    position:relative;
    margin-top:100px;
}
.raya-uno{
    position:absolute;
    top:55px;
    left:195px;
}
.raya-dos{
    position:absolute;
    top:30px;
    left:490px;
}
.raya-tres{
    position:absolute;
    top:55px;
    left:782px; 
}
.nos-eligen-2{
    margin-top:100px;
    margin-bottom:80px;
}
.borde{
    position:relative;
}
.borde-1{
    height:90%;
    width:1px;
    background:#999;
    position:absolute;
    right:0;
    top:8px;
}
.borde-2{
    height:1px;
    width:90%;
    background:#999;
    position:absolute;
    bottom:0;
}
.conoce{
    background:#0091AA;
    min-height:125px;
    width:100%;
    box-sizing:border-box;
}
.conoce h2{
    color:#fff;
    text-align:center;
    font-size:32px;
    font-family: 'Lato', sans-serif;
    font-weight:300;
    padding-top:10px;
}
.top{
    position:relative;
    top:15px;
    margin: auto;
}
.boton{
    cursor:pointer;
}
.contenido-oculto{
    background:url('../imagenes/index/bg2.jpg')no-repeat;
    background-size:cover;
    overflow: hidden;
    padding-bottom: 40px;
    width:100%;
    display:none;    
}
.cont-cursos{
    margin:50px 0;
}
.cont-cursos > .col-lg-4{
    margin-bottom:20px;
}
.foculto{
    display:none;
    margin:auto;
}
.titulo-contacto{
    max-width: 620px;
}
/*******************************************
**************CONTACTO**********************
*******************************************
*/

.input{
    width:100%;
    margin-bottom:20px;
    height:40px;

}
.input-contacto{
    background:#fff;
    color:#808080;
    padding-left:8px;
    border-left:5px solid #0091AA;
    border-right:none;
    border-top:none;
    border-bottom:none;
    height:38px;
    width:100%;
}
.input-contacto-2{
    background:#fff;
    color:#808080;
    padding-left:8px;
    padding-top:8px;
    border-left:5px solid #0091AA;
    border-right:none;
    border-top:none;
    border-bottom:none;
    height:340px;
    width:100%;
}
.enviar{
    background:#EC6B1E;
    height:41px;
    max-width:198px;
    width:100%;
    color:#fff;
    font-size:14px;
    border:none;
    margin-top:10px;
    transition:1.5s;
    margin-bottom:80px;
    margin-left:15px;
}
.enviar:hover{
    transition:1.5s;
    background:#0091AA;
}
.icos{
    float:left;
    width:49px;
    position:relative;
    top:5px;
}
.icosp{
    float:left;
    margin-left:10px;
    font-size:18px;
    margin-bottom:3px;

}
.icosp1{
    font-size:16px;
    margin-bottom:5px;
    text-align: center;
}
.correo{
    position:relative;
    top:15px;
    font-size:22px;
}
.raya-linea{
    width:100%;
    height:1px;
    background:#333;
    position:absolute;
    bottom:0px;

}
.todo{
    width:100%;
    position:relative;
    display:block;
    margin-bottom:10px;
    overflow:hidden;
    min-height:70px;
}
.cont-contacto{

    padding:20px;
}
.boton-des{
    margin-bottom:80px;
}
.mapas{
    background:url(../imagenes/bg-mapa.jpg)no-repeat;
    background-size:cover;
    width:100%;
    min-height:601px;
    margin-top:40px;
}
.titulo-mapa h2{
    color:#fff;
    font-size:35px;
    line-height:35px;
    font-family:'arial';
    font-weight:800;    
    margin:0 auto;
    padding-bottom:10px;
}
.marcos-titulos-2{
    position:relative;
    max-width:373px;
    width:100%;
    margin-bottom:60px;
    margin-top:60px;
}
.inframe{
    height:601px;
    width:100%;
    position:absolute;
    right:15px;
}
.cont-dato-mapa{
    height: 90px;
    padding: 0 0 10px;
    position: relative;
    margin-bottom: 30px;
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
    cursor:pointer;
}
.ico-mapa{
    float: left;;
    vertical-align: top;
    max-width: 80px;
    width: 100%;
}
.texto-mapa{
    float: left;
    max-width: 80%;
}
.texto-mapa h2{
    color:#fff;
    font-size:26px;
    font-family: 'Lato', sans-serif;
    font-weight:600;
    position:relative;
    text-align:left;
    margin-top: 8px;
}
.texto-mapa p{
    color:#fff;
    font-size:16px;
    /* padding:10px 0;*/
    width:80%;
    text-align:left;
}
.raya-mapa{
    height: 1px;
    width: 90%;
    margin: 10px auto 0;
    background: #E6E6E6;
    float: left;
    margin-left: 15px;
}

.cont-dato-mapa:hover{
    background:url(../imagenes/active-contacto.png)no-repeat;
    background-position:95% top;


}
.ilo,
.moquegua{
    display:none;
}
.redes-contacto{
    padding:50px 0;
}
.redes-contacto-lista li{
    float:left;
    margin:18px 10px;
    list-style:none;
    color:transparent;
    height:69px;   
}
.redes-contacto h3{
    color:#EC6B1E;
    font-size:27px;
    font-family: 'Lato', sans-serif;
}    
.redes-contacto h2{
    color:#4D4D4D;
    font-size:49px;
    font-family: 'Lato', sans-serif;
} 
.titulo-cotizar {
    max-width: 380px;
}
.input-contacto-3{
    background:#fff;
    color:#808080;
    margin-bottom:20px;
    padding-left:8px;
    border-left:5px solid #0091AA;
    border-right:none;
    border-top:none;
    border-bottom:none;
    height:38px;
    width:100%;
}
.input-contacto-4{
    background:#fff;
    color:#808080;
    padding-left:8px;
    padding-top:8px;
    border-left:5px solid #0091AA;
    border-right:none;
    border-top:none;
    border-bottom:none;
    margin-bottom:25px;
    height:120px;
    width:100%;
}
.acepto{
    color:#666666;
    font-size:13px;
    margin-top:10px;
    margin-bottom:15px;
}
.btn-cotizar{
    background:#EC6B1E;
    color:#fff;
    text-align:center;
    height:50px;
    line-height:50px;
    max-width:236px;
    width:100%;
    border:none;
    transition:1.5s;
}
.btn-cotizar:hover{
    background:#0091AA;
    transition:1.5s;
}
.bg-maquinaria-cotiza{
    background:url(../imagenes/cotizar-ver-bg.jpg)no-repeat;
    background-size:cover;
    min-height: 172px;
    width:100%;
}
.img-ella{
   position: absolute;
    right: -100px;
    top: -70px;
}
.titulos-cotiza-bg h3{
    color:#fff;
    font-size:25px;
    font-family: 'Lato', sans-serif;
    font-weight:600;
    padding-top:25px;
}
.titulos-cotiza-bg h2{
    color:#fff;
    font-size:55px;
    font-family: 'Lato', sans-serif;
    font-weight:600;
}
.boton-cotizar-maquinaria{
    border:1px solid #fff;
    color:#fff;
    font-size:15px;
    height:39px;
    line-height:39px;
    max-width:186px;
    width:100%;
    text-align:center;
    float:left;
    position: relative;
    top:70px;
    cursor:pointer;
    transition:1.2s;
}
.boton-cotizar-maquinaria:hover{
    background:#fff;
    color:#333;
    transition:1.2s;
}
.titulo-maquinaria {
    max-width: 580px;
}
.cont-foto-maqui{
    margin-bottom:30px;
    position:relative;
}
.cont-foto-maqui img{
    width:100%;
    height:360px;
}
.detalle-foto{
    background:rgba(236,107,30,0.80);
    min-height:79px;
    width:100%;
    position:absolute;
    top:38%;
    left:0;
    color:#fff;
    font-size:25px;
    text-align:center;
    font-family: 'Oswald', sans-serif;
    padding:25px 0 15px;
    box-sizing:border-box;
}
.ver-maquinaria{
    background:#333333;
    color:#fff;
    text-align:center;
    text-decoration:none;
    height:56px;
    line-height:56px;
    cursor:pointer;
}   
.ver-maquinaria a{
    color:inherit;
    font-size:20px;
    text-decoration:inherit;
}

.ver-maquinaria:hover{
    background:#0191AA;
    color:#fff;

    a{color:#fff;}

}
.cont-detalle{
    margin-bottom:60px;
    overflow:hidden;
}
.detalles-vista{
    overflow:hidden;
    margin-bottom:60px;
}
.detalle-vista-texto h2{
    font-size:30px;
    line-height:32px;
    font-family: 'Lato', sans-serif;
    font-weight:600;
}
.detalle-vista-texto h4{
    font-size:22px;
    font-family: 'Lato', sans-serif;
    font-weight:600;
    border-bottom:2px solid #333;
    width:40%;
    margin-top:20px;
}
.detalle-vista-texto p b{
    margin: 0 0 0px;
    color:#EC6B1E;
}
.detalle-vista-texto p{
    margin: 0 0 0px;
    color:#333;
    font-weight:600;
}

.detalle-vista-texto  span{
    margin: 0 0 0px;
    color:#EC6B1E;
    padding-left:50px;
    padding-right:20px;
}
.cuadro-texto-interno{
    position:absolute;
    top:40%;
    left:0;
    right:0;
    margin:auto;
    max-width: 228px;
    width:100%;
}
.cuadro-texto-interno h2{
    padding-top:15px;
}
.maquinaria-interna{
    height:250px;
}
.barra-detalle{
    background: rgba(236, 107, 30, 0.8) none repeat scroll 0 0;
    box-sizing: border-box;
    color: #fff;
    font-family: "Oswald",sans-serif;
    font-size: 25px;
    left: 0;
    min-height: 79px;
    padding: 25px 0 15px;
    position: absolute;
    text-align: center;
    top: 38%;
    width: 100%;
    cursor:pointer;
}
.barra-detalle:hover{
    background:rgba(0,0,0,0.8);
}
.porque-vista{
    margin-bottom: 0px;
    position: relative;
}
.titulo-servicios {
    max-width: 520px;
}
.cont-servicios{margin-top:20px;margin-bottom:30px;}
.efecto{
    max-width:310px;
    width:100%;
    height:334px;
    border:5px solid #EC6B1E;
    color:#EC6B1E;
    cursor:pointer;
    position:relative;
    margin-bottom:20px;
}
.cont-serv{
    position:relative;
    left:0;
    right:0;
    top:25%;
    margin:auto;
    text-align:center;    
    font-family: 'Lato', sans-serif;
}
.cont-serv-back{
    position:relative;
    left:0;
    right:0;
    top:5%;
    margin:auto;
    text-align:center;    
    font-family: 'Lato', sans-serif;
}
.cont-serv h2{
    color:#fff;
    font-size:27px;    
    font-weight:600;
}
.cont-serv .btn-sev{
    height:31px;
    max-width:82px;
    width:100%;
    text-align:center;
    line-height:31px;
    font-size:17px;
    font-weight:600;
    color:#EC6B1E;
    margin:20px auto;
    background:#fff;
    transition:1.2s;
}
.cont-serv .btn-sev:hover{
    background:#EC6B1E;
    color:#fff;
    transition:1.2s;
}
.servicio-1{
    background:url(../imagenes/servicios/servicio-1.png)no-repeat;
    background-size:cover;
    width:100%;
    height:100%;    
}
.servicio-2{
    background:url(../imagenes/servicios/servicio-2.png)no-repeat;
    background-size:cover;
    width:100%;
    height:100%;    
}
.servicio-3{
    background:url(../imagenes/servicios/servicio-3.png)no-repeat;
    background-size:cover;
    width:100%;
    height:100%;    
}
.metodologia{margin:100px 0 0;}
.titulo-metodologia {
    max-width: 540px;
}
.titulo-metodologia  h2{
    font-size:35px;
}
.cont-metodologia p{
    color:#333;
    font-size:19px;
    margin-top:10px;
    font-weight:400;
    font-family: 'Open Sans', sans-serif;
    line-height:150%;
    text-align:center;
    margin-bottom:80px;
}
.circulos-metodoligia{
    width:70px;
    height:70px;
    border-radius:50%;
    background:#EC6B1E;
    text-align:center;
    font-size:32px;
    font-weight:800;
    color:#fff;
    line-height:70px;
    font-family: 'Lato', sans-serif;
    margin:auto;
}
.raya-meto{
    height:88px;
    background:#4D4D4D;
    width:1px;
    margin:0 auto 20px;
}
.lista-meto{
    width:80%;
    margin:auto;
    color:#333;
    font-size:19px; 
    line-height:150%;
    font-weight:400;
    font-family: 'Open Sans', sans-serif;    
}
.cotizar-btn-cotizar{
    background:url(../imagenes/btn_cotizar.png)no-repeat;
    height:41px;
    line-height:41px;
    max-width:345px;
    width:100%;
    color:#fff;
    font-size:18px;
    font-family: 'Lato', sans-serif;
    font-weight:600;
    text-align:center;
    margin:40px 0 20px;
    cursor:pointer;
    transition:1.2s;
}
.cotizar-btn-cotizar:hover{
    background:url(../imagenes/btn_cotizar-hover.png)no-repeat;
    transition:1.2s;
} 
#content-1  b{
    color:#EC6B1E;
    display:block;
}
.detalle-img{
    max-width:538px;
    width:100%;
    height:330px;
}